{
 "what": [
  "Je,mjii mkuu wa Tanzania ni upi?",
  "Je,mji mkuu wa China ni ipi?",
  "Kiunzi ni nini?",
  "Damu ni nini?",
  "Je, Kisiwa kikuu cha Japan ni ipi?"
 ],
 "who": [
  "Ni nani wa kwanza kufika kwa mwezi duniani?",
  "Mtindo wa muziki wa hip hop ulianzishwa na nani?",
  "Kipima joto kiligunduliwa na nani?",
  "Je,nani aligundua kifaa cha darubini?",
  "Rais wa kwanza wa Ethiopia aliitwa nani?"
 ],
 "which": [
  "Ni mto upi unapitia ndani ya mji wa London?",
  "Ni wanyama gani wanajulikana kwa kufanya safari ndefu zaidi wakati wa uhamiaji?",
  "Ni bara gani duniani ina jangwa kubwa zaidi?",
  "Ni dini ipi inayokuwa kwa kasi zaidi duniani kwa sasa?",
  "Ni mji gani ulio maarufu kwa ukusanyaji wa kazi za sanaa za Michelangelo?"
 ],
 "where": [
  "Je muziki wa Hip Hop ulianzia wapi?",
  "Je rais Uhuru Kenyataa alikuwa mbunge wa wapi kabla ya kuwa rais?",
  "Donald Gordon alizaliwa wapi?",
  "Allen Dennis Mitchell alizaliwa wapi?",
  "Je,makao makuu ya kaunti ya Samburu ni wapi?"
 ],
 "when": [
  "Je,Alain Didier Zokora Deguy alizaliwa lini?",
  "Je,Victor Wanyama alizaliwa lini?",
  "Chelsea F.C. ilizinduliwa lini?",
  "Je,Romano Prodi alizaliwa lini?",
  "Je,Samir Nasri alizaliwa lini?"
 ],
 "why": [
  "Kwa nini mabadiliko ya hali ya hewa ni muhimu kuzingatiwa?",
  "Kwa nini misitu ni muhimu kwa mazingira?",
  "Kwa nini mmea unahitaji mwanga wa jua?",
  "Kwa nini watu hupenda kusafiri?",
  "Kwa nini tunahitaji kupumua hewa?"
 ],
 "how-way": [
  "Jinsi gani gari linatumia nishati ya petroli?",
  "Watu hufanya kazi vipi katika mazingira ya ofisi?",
  "Watu huingia kwenye ardhi ya mwezi vipi?",
  "Vipi mmea hupata chakula kutoka kwenye udongo?",
  "Jinsi gani umeme hufika katika nyumba zetu?"
 ],
 "how-num": [
  "Eneo la Morogoro lina ukubwa gani?",
  "Mwai Kibaki ana watoto wangapi?",
  "Jamhuri ya Kituruki iko na idadi ngapi ya watu?",
  "Nchi ya Urusi ina ukubwa gani?",
  "Je, Vatikano ina ukubwa gani?"
 ]
}